Subject: Ticket Assigned - item aval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 00:47:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item aval A                    Hi           04:31 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:31 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:31 AM, 28th Jan                     A                    1           04:31 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    Hello A , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:31 AM, 28th Jan                     A                    4           04:31 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             04:31 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:31 AM, 28th Jan                     A                    3           04:32 AM, 28th Jan                   Centrepoint UAE whatsapp bot                    Hi A , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            04:32 AM, 28th Jan                     A                    5           04:32 AM, 28th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:32 AM, 28th Jan                     A                    May i know if this item available in the store? If yes which branch? https://www.centrepointstores.com/ae/en/School/Water-Bottles/LIFESTYLE-Findz-UV-LED-Sterilization-Smart-Vacuum-Water-Bottle-with-Display---500-ml/p/165008023           04:33 AM, 28th Jan                   Mohammed                   Hi Dear Customer, Good morning, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           04:34 AM, 28th Jan                     A                    Good morning mohammed           04:34 AM, 28th Jan                     A                    May i know if this item available in the store? If yes which branch? https://www.centrepointstores.com/ae/en/School/Water-Bottles/LIFESTYLE-Findz-UV-LED-Sterilization-Smart-Vacuum-Water-Bottle-with-Display---500-ml/p/165008023           04:34 AM, 28th Jan                   Mohammed                   Could you share your email id.           04:38 AM, 28th Jan                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           04:40 AM, 28th Jan                     A                    Yes           04:41 AM, 28th Jan                     A                    [email-masked]           04:41 AM, 28th Jan                   Mohammed                   We have forwarded your query to the concerned team to check and will update you through your email id [email-masked] for  item availability.           04:44 AM, 28th Jan                   Mohammed                   Is there anything else may I assist you?           04:44 AM, 28th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           04:46 AM, 28th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5633846